@charset "utf-8";
/* CSS Document */

img
{
border:none;}

/*页面主题背景样式*/
body {
background:url(<%= SkinPath %>);
color:;
	text-align:center;
	margin:0px;
	padding:0px;}

body,html {
	width:100%;
	height:100%;}

.bottom p{
color:#ffffff !important;
line-height:1.75;
}
.bottom a{
color:#ffffff !important;
}
/*套用边框样式*/
.side {
	border-bottom: #3EA5C4 1px solid; 
	border-left: #3EA5C4 1px solid; 
	border-top: #3EA5C4 0px solid; 
	border-right: #3EA5C4 1px solid;}

.side2 {
	border-bottom: #cacaca 0px solid; 
	border-left: #cacaca 1px solid; 
	border-top: #cacaca 1px solid; 
	border-right: #cacaca 1px solid;}

/*页面应用字体样式*/
body,td,tr,div,span,p,hr,.Message,TFOOT,label,.Normal,.NormalRed,.NormalBold,A,A:active{
	color:#4A4949;
	font-family: Arial, sans-serif;
	font-size: 12px;}

/*页面链接字体样式*/
A:link{color:#4A4949;}

/*页面链接访字体问过样式*/
A:visited{color:#4A4949;}

/*页面链接鼠标移动上去字体样式*/
A:hover{color:#4A4949;}


/*登录模块字体样式*/
.label{
        color:#ffffff;
        font-size:12px;
		line-height:22px;}
/*登录页面显示字体样式*/
.LoginTabs,A.LoginTabs:link,A.LoginTabs:active,A.LoginTabs:hover,A.LoginTabs:visited,.skinobject,A.skinobject:link,A.skinobject:active,A.skinobject:hover,A.skinobject:visited{
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	font-family: Arial, sans-serif;
	text-decoration: none;}

/*菜单的样式*/
TR.MainMenu_MenuBar TD{
	color: #ffffff;
	font-size:13px;
	font-weight: bold;
	padding:0px 24px 0px 0px;
	height:;
    background:url(bgline.jpg) center right no-repeat;}

/*下拉菜单的样式*/
.MainMenu_MenuItem {
	cursor: hand;
	color: #fffff;
	font-weight: bold;
	font-size: 13px;
	border-left: #808080 0px solid;
	border-bottom: #808080 0px solid;
	border-top: #808080 0px solid;
	border-right: #808080 0px solid;
	padding:4px 10px;
	height:24px;}

/*菜单选中项的样式*/
TR.MainMenu_MenuItemSel TD{
	color: #FDC01B;
	font-size: 13px; /*must be pixel to match repeat*/
	font-weight: bold;
	padding:0px 24px 0px 0px;
	height: ;
    background:url(bgline.jpg) center right no-repeat;}

/*下拉菜单选中项的样式*/
.MainMenu_MenuItemSel{
	color: #FDC01B;
	font-size: 13px; /*must be pixel to match repeat*/
	font-weight: bold;
	padding:4px 10px;
	height:24px;	
	background:transparent;}


/*下拉菜单项的背景样式*/
.MainMenu_SubMenu {
	border-left: #ffffff 0px solid;
	border-bottom: #ffffff 0px solid;
	border-top: #ffffff 0px solid;
	border-right: #ffffff 0px solid;
	background:url(glxy2_14.png)
;}

/*菜单项中的链接间隔样式*/
.MainMenu_MenuIcon{ display:none;}
.MainMenu_MenuArrow{ display:none;}
.MainMenu_RootMenuArrow{ display:none;}
.MainMenu_MenuBreak{ display:none;}

/*皮肤底部内的链接样式*/
A.bottom:link,A.bottom:active,A.bottom:hover,A.bottom:visited{
	color: #ffffff;
	font-size: 12px;}

/*皮肤底框内字体的样式*/
.bottom {
	color: #ffffff;
	font-size: 12px;
	line-height:120%;}

.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.gif) repeat-x top left;
	color: #fff;}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;}
.bottom1 {	color: #4A4949;
	font-size: 12px;
	line-height:120%;}
.style1 {color: #ffffff;}
.style2 {color: #ffffff;}
.style3 {line-height:120%; font-size: 12px;}
.STYLE4 {color: #FFFFFF;}


#wrapper {
	height:auto;
	text-align: center;
	margin: 0 auto;
	background:url(bg.jpg) center top no-repeat;}

#wrapper_1a {
	height:auto;
	text-align: center;
	margin: 0 auto;
	background:url(bg_a.jpg) center top no-repeat;}
#wrapper_1b {
	height:auto;
	text-align: center;
	margin: 0 auto;
	background:url(bg_b.jpg) center top no-repeat;}
#wrapper_1c {
	height:auto;
	text-align: center;
	margin: 0 auto;
	background:url(bg_c.jpg) center top no-repeat;}
#wrapper_1d {
	height:auto;
	text-align: center;
	margin: 0 auto;
	background:url(bg_d.jpg) center top no-repeat;}

#middle {
	margin:0 auto 0 auto;
	width:944px;
	padding-top:150px;}

#top
{
	background:url(glxy2_01.png) center top no-repeat;
	height:93px;
	text-align:center;
	position:absolute;
	width:100%;
	left:0px;}
#bottom
{
	margin:30px auto 0px auto;
	background:url(glxy2_14.png);}
#bottom a
{
	text-decoration:none;}

#top_r
{
	height:30px;
	width:1000px;
	margin:0 auto;}

.nav{width:1000px;
     height:40px;
     overflow:hidden;
	 text-align:center;
	 line-height:40px;
	 margin:0px auto;
	 position:relative; 
	 float:none;
	 background:url(menubg.png) 0px 47px no-repeat;}

#v_menu, #v_menu ul, #v_menu li {
    display: block;
    float: left;
	margin:0px;
	padding:0px;
    list-style: none outside none;}

#v_menu *
{
    font-size:12px;
    font-weight:bold;
	text-decoration:none;}

#v_menu {
    height: 360px;
    position: relative;
    width: 760px;
    margin: 0 0 0 200px;}
#v_menu li {
    float: left;
    line-height: 40px;
    width: 108px;
    text-align:center;}

#v_menu li ul
{
	margin:20px 0 0 0;}

#v_menu li a
{
	color:#ffffff;}

#v_menu li li
{
    line-height: 24px;}

#v_menu li li a
{
	display:block;
	color:#cad9f0;}

.crt_menu li
{
	background:#4C7CB2;}

.crt_menu li a
{
	color:#ffffff !important;}

.crt_menu li a:hover
{
    color:#000000 !important;
    background:#FEC11B;}

.crt_m_tit
{
	color:#fec11b !important;}

#h_menu
{
display:none;
width:760px;
margin:0px auto;
padding:0 0 0 220px;}

#menu_toggle
{
color:#ffffff;}

#dnn_dnnLINKS_lblLinks .leftlink {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight:bold;
    margin: 10px;
    border-bottom: 1px dashed #ffffff;
    padding: 0 0 5px 0px;
    text-decoration: none;}

#dnn_dnnLINKS_lblLinks .leftlink:hover {
    color: #FEC11B;}

#dnn_dnnLINKS_lblLinks br {
    display: none;}

.navbar {
    font-size: 12px;
    text-decoration: none !important;
    color: #ffffff !important;}
.navbar:hover {
    color: #FEC11B !important;}
#dnn_dnnBREADCRUMB_lblBreadCrumb {
    color: #ffffff;}

.clear
{
	float:none;}

/* 默认设置 不需要改 */
.tab .tab_tit,.tab .tab_tit li
{
	display:block;
	list-style:none;
	padding:0px;
	margin:0px;
	float:left;}

.tab .tab_tit
{
	width:100%;}

.tab .tab_tit li
{
	cursor:pointer;}

.tab .tab_con
{
	display:none;
	clear:both;}

/* 默认设置end */

/* #tab_1设置 */
#tab_1	/* tab_1大小设置 */
{
	width:600px;
	height:auto;}

#tab_1 .tab_con /* 内容块的大小 */
{
	width:600px;
	height:auto;
	background:url(vt_con_bg.png);
	color:#fff;}

#tab_1 .tab_tit li	/*单个标签大小*/
{
	width:120px;
	height:36px;
	line-height:36px;
	text-align:center;}

#tab_1 .tab_tit li /*  切换标签样式 方法A 设定每个标签样式 */
{
	background:#1F3F66;
	color:#ffffff;}

#tab_1 .tab_tit .tab_crt /*  切换标签样式 方法A 设定每个标签选中样式 */
{
	background:#FEC11B;
	color:#1F3F66;
	font-weight:bold;}

/* #tab_1设置end */